A problem with libc6 (glibc) security update

Please read jdong’s thread at ubuntuforums. Some packages have been locked for update in the repositories. Before that, the update would just fail, and it is important not to try any fix or workaround for now (see post #29 in this thread). New packages are on their way.

About these ads